/* CSS Document */

.menu_left {
/*	background-attachment: scroll;
	background-image: url(images/ce_e_nou_sus.gif);
	background-repeat: no-repeat;
*/	padding-top:5px;
}

.menu_left ul {
	margin:0;
	padding:0;
}

.menu_left li.level1 {
	margin:0;
	padding:0;
	list-style:none;
	margin-bottom:8px;
	background-color:transparent;
	border: none;
}

.menu_left li.level1 a {
	color:#000000;
	padding-left:40px;
	width:140px;
	display:block;
	font-size:14px;
	font-weight:bold;
}

.menu_left li.last {
	margin:0;
	padding:0;
	list-style:none;
	margin-bottom:8px;
}

.menu_left li.last a {
	color:#000000;
	padding-left:40px;
	width:140px;
	display:block;
	font-size:14px;
	font-weight:bold;
}

/* ACTIVE */

.menu_left li.active {
	margin:0;
	padding:0;
	list-style:none;
	background-attachment: scroll;
	background-image: url(images/arrow_level1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin-bottom:8px;
}

.menu_left li.active a {
	color:#D92D02;
	padding-left:40px;
	width:140px;
	display:block;
	font-size:14px;
	font-weight:bold;
}
